@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
}

.slick-slider {
    width: 100%;
}

h1 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 26.4px;
}

h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 15.4px;
}

p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 20px;
}

.MuiTypography-root {
    font-family: "Open Sans", sans-serif !important;
}

blockquote {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 21px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 30px;
}

pre {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 18.5714px;
}

.slick-slider img {
    display: block;
}

.slick-slider .slick-prev:before,
.slick-next:before {
    color: gray !important;
}

.slick-list {
    text-align: -webkit-center;
}

.css-1o483te-MuiButtonBase-root-MuiButton-root.Mui-disabled {
    color: #ffffff91 !important;
}

.main-image:hover {
    transform: scale(1.5);
    z-index: 2;
}

.main-image:hover div {
    display: block;
    z-index: 3;
}

.thumbnail-list::-webkit-scrollbar {
    display: none;
}
.list-item::-webkit-scrollbar {
    width: 4px;
    height: 10px;
    background: rgb(228, 228, 228);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.Mui-disabled {
    color: #f9f9f9b8 !important;
}

.MuiAutocomplete-option {
    text-transform: uppercase;
}

/* .selected {
    position: absolute;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    left: 48%;
    transform: translate(-50%, -50%);
    top: 48%;
} */
